## fonts-sil-scheherazade 2.020

=== debian/changelog ===
fonts-sil-scheherazade (2.020-1) unstable; urgency=low

  * New upstream version. Closes: #747576
  * Bump standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-sil-scheherazade transitional package
  * Add Multi-Arch: foreign field
  * Add Breaks and Replaces to better transition after package
    renaming
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Use Package-Type in place of XC-Package-Type
  * Change name of the TTF file in the udeb install file
  * Use machine-readable copyright format 1.0
  * Drop duplicate providing of FONTLOG.txt

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 May 2014 07:20:45 +0200
