=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Mohammad Derakhshani <zekr.debian@gmail.com>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9~)
+Standards-Version: 3.9.5
 Homepage: http://scripts.sil.org/ArabicFonts
-Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-sil-scheherazade
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-sil-scheherazade 
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-scheherazade.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-scheherazade.git;a=summary
 
 Package: fonts-sil-scheherazade
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: ttf-sil-scheherazade (<< 1.001-7)
 Provides: ttf-sil-scheherazade
-Conflicts: ttf-sil-scheherazade (<< 1.001-7)
+Breaks: ttf-sil-scheherazade (<< 1.001-7)
 Description: smart Unicode font for Arabic
  Scheherazade, named after the heroine of the classic Arabian Nights
  tale, is designed in a similar style to traditional typefaces such as
@@ -41,16 +42,8 @@
  which are not recommended for normal use). Font smarts are implemented
  using OpenType technology.
 
-Package: ttf-sil-scheherazade
-Depends: fonts-sil-scheherazade, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Priority: extra
-Description: transitional dummy package
- This package is a dummy transitional package. It can be safely removed.
-
 Package: fonts-sil-scheherazade-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Provides: ttf-installer
 Architecture: all
