## fonts-sil-scheherazade 2.100

=== debian/changelog ===
fonts-sil-scheherazade (2.100-1) unstable; urgency=medium

  * New upstream version
  * now includes woff webfont
  * standards 3.9.6 (no changes)
  * update copyright years, format, upstream contact

 -- Daniel Glassey <wdg@debian.org>  Thu, 17 Sep 2015 16:15:25 +0100
