=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Mohammad Derakhshani <zekr.debian@gmail.com>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://scripts.sil.org/ArabicFonts
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-scheherazade.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-scheherazade.git;a=summary
